Bug 495821 - RFE: make test to return warnings/errors when images are missing
RFE: make test to return warnings/errors when images are missing
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
low Severity medium
: ---
: ---
Assigned To: Ruediger Landmann
Joshua Wulf
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-14 20:10 EDT by Murray McAllister
Modified: 2015-01-04 17:36 EST (History)
5 users (show)

See Also:
Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-25 23:53:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2009-04-14 20:10:30 EDT
Description of problem:
When document references images but those images are not found, make html returns "Failed to..." warnings regarding the missing images.

make test command does not return any warnings or errors.

Version-Release number of selected component (if applicable):
publican-0.45-0.el5

How reproducible:
Always

Steps to Reproduce:
1. check out a book
2. delete all images in images/ directory
3. make test
  
Actual results:
No warnings or errors about missing images

Expected results:
Warnings or errors about missing images
Comment 1 Michael Hideo 2009-06-16 22:17:13 EDT
Will investigate this feature post docs.redhat.com
Comment 3 Jeff Fearn 2009-10-01 21:40:48 EDT
Committed revision 798, which emits a warning when an image can't be found.
Comment 4 Fedora Update System 2009-11-17 21:18:39 EST
publican-1.2-0.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/publican-1.2-0.fc12
Comment 5 Fedora Update System 2009-11-20 00:17:42 EST
publican-1.2-0.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2009-11-25 09:52:50 EST
publican-1.2-0.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.